/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.mycompany.mavenproject1;

/**
 *
 * @author caleb
 */
public class Loop12 {

    public static void main(String[] args) {
        int lol = 0;
        for (int i = 0; i < 6; i++) {
            for (int j = 0; j < i; j += 2) {
                System.out.println("java" + ++lol);
            }
        }

    }
}
